# Command: index

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    index - Copy object at stack level n

Synopsis:

    ... obj_n ... obj0 n index -> ... obj_n ... obj0 obj_n

Diagnostics:

    Raises StackUnderflow error if there are less than n+1 objects on
      the stack.

SeeAlso:

- dup
- over
- copy

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative